# -*- encoding: utf-8 -*-
# Clock2 specification file
# Created with sur-0.2
Sur::Specification.new do |s|
	s.name        = 'Clock2'
	s.authors     = [ 'Christoph Kappel', 'Andrew Fricke' ]
	s.date        = 'Sun Feb 06 23:52 EST 2011'
	s.contact     = 'Zonezero5@gmail.com'
	s.description = 'Simple time and date sublet.'
	s.notes       = <<NOTES
Simple time and date sublet.

Same as Clock with the exception of removed icon and allowed configuration of time and date color.
NOTES
	s.config      = [
		{
			:name        => 'time_format',
			:type        => 'string',
			:def_value   => '%H:%M',
			:description => 'Time format. (man date)'
		},
		{
			:name        => 'date_format',
			:type        => 'string',
			:def_value   => '%y/%m/%d',
			:description => 'Date format. (man date)'
		},
		{
			:name        => 'time_color',
			:type        => 'string',
			:def_value   => '#B8B8B8',
			:description => 'Time color.'
		},
		{
			:name        => 'date_color',
			:type        => 'string',
			:def_value   => '#757575',
			:description => 'Date color.'
		}
	]
	s.version     = '0.1'
	s.tags        = [ 'Config' ]
	s.files       = [ 'clock2.rb' ]
end
